/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/

body {color: #666;margin: 0 auto;background-color: #fff; font-family: "Microsoft YaHei";overflow-x: hidden;}

#copy { display: none;}

a {color: #666; text-decoration: none;}
a:hover { color: #2d54a4;text-decoration: none; border-bottom-style:}

.page{ margin:0 auto; min-width: 1200px; width: 87%;}
.bg{ width: 100%; min-width: 1200px;}

.fl { float: left;}
.fr {float: right;}

/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}


/*间隙*/
.top10 {padding-top: 0.5vw;}
.top20 {padding-top: 1vw;}
.top30 {padding-top: 1.5vw;}
.top40 {padding-top: 2vw;}
.top50 {padding-top: 2.5vw;}
.top60 {padding-top: 3vw;}
.top70 {padding-top: 3.5vw;}
.top80 {padding-top: 4vw;}
.top90 {padding-top: 4.5vw;}
.top100 {padding-top: 5vw;}


/*英文样式*/
.font_en {font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;font-weight: normal;}



/*公共标题样式*/
.t{text-align: center;}
.t p{font-size: 2.2vw;color: #333; line-height: 4vw;}
.t span{ font-weight:100; font-size: 1vw; line-height:30px;color: #666;letter-spacing: 1px;}

@-webkit-keyframes test {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -webkit-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}

@keyframes mymove
{
0%   {top:0px;}
50% {top:30px;}
100% {top:0px;}
}

@-webkit-keyframes mymove /* Safari and Chrome */
{
0%   {top:0px;}
50% {top:30px;}
100% {top:0px;}
}



@-webkit-keyframes spin{
  from { -webkit-transform: rotate(0deg);transform: rotate(0deg);}
  50% {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
  to {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@keyframes spin {
  from {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  50% {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
  to {-webkit-transform: rotate(360deg); transform: rotate(360deg);}
}

 @-webkit-keyframes warn {
    0% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.0;
    }
    25% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.1;
    }
    50% {
        transform: scale(0.5);
    -webkit-transform: scale(0.5);
        opacity: 0.3;
    }
    75% {
        transform: scale(0.8);
    -webkit-transform: scale(0.8);
        opacity: 0.5;
    }
    100% {
        transform: scale(1);
    -webkit-transform: scale(1);
        opacity: 0.0;
    }
}

 @keyframes warn {
    0% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.0;
    }
    25% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.1;
    }
    50% {
        transform: scale(0.5);
    -webkit-transform: scale(0.5);
        opacity: 0.3;
    }
    75% {
        transform: scale(0.8);
    -webkit-transform: scale(0.8);
        opacity: 0.5;
    }
    100% {
        transform: scale(1);
    -webkit-transform: scale(1);
        opacity: 0.0;
    }
}
@-webkit-keyframes warn1 {
    0% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.0;
    }
    25% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.1;
    }
    50% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.3;
    }
    75% {
        transform: scale(0.5);
    -webkit-transform: scale(0.5);
        opacity: 0.5;
    }
    100% {
        transform: scale(0.8);
    -webkit-transform: scale(0.8);
        opacity: 0.0;
    }
}
@keyframes warn1 {
    0% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.0;
    }
    25% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.1;
    }
    50% {
        transform: scale(0.3);
    -webkit-transform: scale(0.3);
        opacity: 0.3;
    }
    75% {
        transform: scale(0.5);
    -webkit-transform: scale(0.5);
        opacity: 0.5;
    }
    100% {
        transform: scale(0.8);
    -webkit-transform: scale(0.8);
        opacity: 0.0;
    }
}
@-webkit-keyframes "warn" {
    0% {
    transform: scale(0);
        -webkit-transform: scale(0);
        opacity: 0.0;
    }
    25% {
    transform: scale(0);
        -webkit-transform: scale(0);
        opacity: 0.1;
    }
    50% {
    transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.3;
    }
    75% {
    transform: scale(0.5);
        -webkit-transform: scale(0.5);
        opacity: 0.5;
    }
    100% {
    transform: scale(1);
        -webkit-transform: scale(1);
        opacity: 0.0;
    }
}

/*抬头*/

.head_bg{border-bottom: 1px solid #eee;}
.head{height:2.5vw;}
.head_l p{font-size: 0.80vw;color: #666;line-height: 2.5vw}
.head_r a{display: block;float: left;line-height: 2.5vw;width: 5vw;border-left: 1px solid #eee;padding-left: 3.5vw; background: url(../uploadfile/image/20200406/20200406090842_621573472.png)no-repeat 1.5vw center;font-size: 0.80vw;}
.head_r a:nth-child(2){border-right:1px solid #eee;background: url(../uploadfile/image/20200406/20200406090703_2091091569.png)no-repeat 1.5vw center; }
/*导航*/
.top_bg{}
.top{height:100px;}
.logo{margin-top: 1.6vw;}
.top span{background: url(../uploadfile/image/20200406/20200406092504_969623944.png)no-repeat;height: 1.7vw;width: 6.6vw; display: block;text-align: center;font-size:1.2vw;text-align: center;font-weight: bold;color:#fff;margin-top: 2.15vw;margin-left: 1vw}
.top d img{margin-top: 2.3vw;margin-left: 0.3vw}

.nav{ width:auto; height:100px; margin-left: 8%;}
.nav>ul>li{ float: left; display: block; padding: 0 1.4vw; height:100px; position: relative;}
.nav>ul>li>a{ display: block; color: #333; font-size: 0.9vw; text-align: center; position: relative; z-index: 3333; line-height:100px; line-height:96px;}
.nav ul li:after{content: ''; display: block;width: 0; height: 4px; background:#2d54a4; -webkit-transition:0.3s all ease-in-out; transition:0.3s all ease-in-out;z-index: 2222; margin: 0 auto;}
.nav ul li.navcurrent:after,.nav ul li:hover:after{width:100%;}
.NavCeshi > li.navcurrent > a, .NavCeshi > li:hover > a {margin: 0 auto;color: #222;}


/*导航下拉*/

.nav ul li>ul{-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;position: absolute;width:190px;border-top: #2d54a4 3px solid;opacity: 0;visibility: hidden;transform: translate3d(0px, 10px, 0px);-moz-transform: translate3d(0px, 10px, 0px);-webkit-transform: translate3d(0px, 10px, 0px);z-index: 9999;left:50%;top:100px; margin-left:-94px; text-align:center;}
.nav ul li>ul a{background: #2d54a4;-webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, .1);box-shadow: 0 6px 10px rgba(0, 0, 0, .1);padding: 20px 0;width: 190px;height: 14px;line-height: 14px; display: block;color: #fff;font-size: 14px;  -webkit-transition: none ease-out .3s;    transition: none ease-out .3s;    -webkit-transition-property: color, background, text-indent, opacity;    transition-property: color, background, text-indent, opacity;}
.nav ul li>ul a:hover{background: #fff; text-indent: 10px;color: #2d54a4;}
.nav ul li:hover > ul {opacity: 1;visibility: visible;transform: translate3d(0px, 0px, 0px);-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);-webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}


.top .tel img{margin-top: 2.3vw;}



/*幻灯片*/
.banner_box,.banner_box .bd,.banner_box .bd li,.banner_box .bd ul,.banner_box .bd li p{height:100%!important;width:100% !important;}
.banner_box .banner-btn a.prev,.banner_box .banner-btn a.next{top:48%;background-image:url(../../login.114my.cn/memberpic/dgajtdp/uploadfile/image/20181126/20181126092337_191755819.png);}
.banner_box .hd ul li.on{background:#f30;}
.banner_box{position:relative;overflow:hidden;}
.banner_box .bd{ width:100% !important;}
.banner_box .bd li{width:100%!important;background-position: center;background-repeat: no-repeat;background-size: cover;}
.banner_box .bd li a{display:block;background-size:auto;width:100% !important; height:100% !important;overflow: hidden;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;-webkit-transition: 0.3s all ease-in-out;transition:0.3s all ease-in-out;}
.banner-btn a.prev{left:-54px;background-repeat:no-repeat;background-position:0 0;} 
.banner-btn a.next{right:-54px;background-repeat:no-repeat;background-position:-49px 0;}
.banner_box:hover .banner-btn a.prev{ left:54px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner_box:hover .banner-btn a.next{ right: 54px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner_box .banner-btn a.prev:hover,.banner_box:hover .banner-btn a.next:hover{filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}
.banner_box .hd {position:absolute;bottom:40px;width: 100%;display: block;}
.banner_box .hd ul{ text-align: center}
.banner_box .hd ul li{ width:20px; height:6px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; -webkit-transition: 0.3s all ease-in-out; transition:0.3s all ease-in-out;}
.banner_box .hd ul li.on{ width: 50px; }
.block_txt4,.block_txt6,.block_txt5{position: absolute;left:50%; margin-left:-960px;top:0;}



/*技术*/
.tech_bg{height: auto;padding-bottom: 80px;}
.tech_cont ul{width: 96%; margin:0 auto;}
.tech_cont ul li{width: 25%;float: left;text-align: center;height: 8vw; background: url(../uploadfile/image/20200406/20200406105135_784176564.png)no-repeat center 1.5vw;padding-top: 7vw;transition: all linear 0.3s; -moz-transition: all linear 0.3s; -ms-transition: all linear 0.3s;-webkit-transition: all linear 0.3s;}
.tech_cont ul li:nth-child(2){background: url(../uploadfile/image/20200406/20200406105545_1156665479.png)no-repeat center 1.5vw;}
.tech_cont ul li:nth-child(3){background: url(../uploadfile/image/20200406/20200406105545_1477461199.png)no-repeat center 1.5vw;}
.tech_cont ul li:nth-child(4){background: url(../uploadfile/image/20200406/20200406105545_1903364842.png)no-repeat center 1.5vw;}
.tech_cont ul li p{font-size: 1.3vw;color: #333;line-height: 3vw}
.tech_cont ul li span{font-size: 0.9vw;color: #666;line-height: 1.5vw}
.tech_cont ul li:hover{    box-shadow: 0px 0 30px #eee;background: url(../uploadfile/image/20200407/20200407115022_125864594.png)no-repeat center 1.5vw;}
.tech_cont ul li:nth-child(2):hover{background: url(../uploadfile/image/20200407/20200407115212_824679885.png)no-repeat center 1.5vw;}
.tech_cont ul li:nth-child(3):hover{background: url(../uploadfile/image/20200407/20200407115212_606159035.png)no-repeat center 1.5vw;}
.tech_cont ul li:nth-child(4):hover{background: url(../uploadfile/image/20200407/20200407115212_1843924417.png)no-repeat center 1.5vw;}


/*产品*/
.prod_bg{background: #f5f5f5;height: auto;padding-bottom: 80px;}
.prod_top{height: 5.2vw;background:url(../uploadfile/image/20200408/20200408154805_974669980.png)no-repeat top left;}
.prod_l p{font-size: 2.1vw;display: block;width: 20vw;line-height:2.3vw;height: 2.3vw; color: #333;text-align: center;}
.prod_l d{margin-left: 3vw;    line-height: 3vw;font-size: 1vw;letter-spacing: 1px;}
.prod_r a{width: 8vw;height: 3vw;display: block;background: #aaa;text-align: center;line-height: 3vw;float: left;color: #fff;margin-left: 1vw;margin-top: 1.1vw;font-size: 0.9vw;}
.prod_r a.on{background: #2d54a4;}
.prod .divproduct_new_div_item .product_div_item_pic{position: relative; transition: all linear 0.3s; -moz-transition: all linear 0.3s; -ms-transition: all linear 0.3s;-webkit-transition: all linear 0.3s;}
.prod .divproduct_new_div_item .product_div_item_pic img{width:100%;}
.prod .divproduct_new_div_item .product_div_item_pic a{display: block;position: relative;}
.prod .divproduct_new_div_item .product_div_item_pic a:before,.prod .divproduct_new_div_item .product_div_item_pic a:after{content:"";display: block; position:absolute; -webkit-transform:scale(0); -moz-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-mz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0.8; }
.prod .divproduct_new_div_item .product_div_item_pic a:before{content:"+";width:4.6vw;height:4.6vw; line-height:4.6vw; text-align:center; top:42%; left:42%; font-size:30px; font-weight:100; color:#fff; border:1px #fff solid;border-radius: 100%;z-index: 2;}
.prod .divproduct_new_div_item .product_div_item_pic a:after{ left:0; top:0; width:100%; height:100%; background-color:rgba(0 ,0,0,0.3);}
.prod .divproduct_new_div_item:hover .product_div_item_pic a:before,.prod .divproduct_new_div_item:hover .product_div_item_pic a:after{-webkit-transform:scale(1); -moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}

.prod .divproduct_new_div_item{float:left;width:32%;height: 36vw; position: relative;margin-left:2%;}
.prod .divproduct_new_div_item:nth-child(1){margin-left:0px;}
.prod .divproduct_new_div_item_content{position: absolute;width: 94%;top: 28vw;height: 6.4vw;background: #fff;padding-top:1vw;padding-left:6%;}
.prod .divproduct_new_div_item_content .divproduct_new_div_item_title a{font-size:1vw;color:#333;height: 5vw;width:88%;display: block;position: absolute;transition: all linear 0.3s; -moz-transition: all linear 0.3s; -ms-transition: all linear 0.3s;-webkit-transition: all linear 0.3s;}
.prod .divproduct_new_div_item_content .divproduct_new_div_item_body{color:#666;margin-top: 1.8vw;transition: all linear 0.3s; -moz-transition: all linear 0.3s; -ms-transition: all linear 0.3s;-webkit-transition: all linear 0.3s;}
.prod .divproduct_new_div_item_content .divproduct_new_div_item_body:after{content:'';background:url(../uploadfile/image/20200407/20200407112237_256131378.png) no-repeat;width:4vw;height:1vw;display:block;position: absolute;top: 2.4vw;background-size: 100%;transition: all linear 0.3s; -moz-transition: all linear 0.3s; -ms-transition: all linear 0.3s;-webkit-transition: all linear 0.3s;}
.divproduct_new_div_item:hover .divproduct_new_div_item_content .divproduct_new_div_item_body:after{background:url(../uploadfile/image/20200411/20200411115211_507885275.png)no-repeat;}
.divproduct_new_div_item:hover .divproduct_new_div_item_body{color:#fff;}
.divproduct_new_div_item:hover .divproduct_new_div_item_title a{color:#fff;}
.prod .tempWrap{width: 100% !important;}
.divproduct_new_div_item_title,.divproduct_new_div_item_body{ position: relative; z-index: 2;}

.divproduct_new_div_item_content:after{width:0;height:7.4vw; content:"";display: block; position:absolute; left:0; bottom:0; background:#2d54a4; transition: all linear 0.3s; -moz-transition: all linear 0.3s; -ms-transition: all linear 0.3s;-webkit-transition: all linear 0.3s;}
.prod .divproduct_new_div_item:hover .divproduct_new_div_item_content:after{width:100%; }


/*搜索*/
.search_bg{background: #fff;height: auto;padding: 80px 0;}
.search_l{width:66%;height: 7.3vw;}
.search_l h1{margin-left: 2vw;font-size: 0.95vw; height:70px; line-height:50px;}
.search_l h1 a{margin-right: 1.5vw;font-size: 0.95vw;}

.search_tel .tub{background: url(../uploadfile/image/20200406/20200406120921_1471007213.png)#2d54a4 no-repeat center;width: 3.2vw;height: 3.2vw;border-radius: 3.2vw;}
.search_tel img{width:12vw;}
.search-bg{width: 100%;}
.search_r{width: 34%;}
.search_r p{margin-left: 4vw;padding-top: 0.5vw;}
.search_r span{margin-left: 1vw;font-size: 0.9vw;color: #999;line-height: 2vw;}
.search_r a{width: 100%;background: #2d54a4;text-align: center;height: 4vw;line-height: 4vw;display: block;color: #fff;font-size:1vw}
.search-i {position: absolute;right: 0vw;top:0;}
input[type="image"]{cursor: pointer;width: 4.3vw;}
.search_02{position: relative;}
.search_telt{height:70px;margin-left: 6vw;}


/*产品优势*/
.prodadv_bg{background: url(../uploadfile/image/20200406/20200406130422_453852187.jpg)no-repeat center bottom;height: 47.7vw;}
.prodadv_t p{color: #fff !important;}
.prodadv_t span{color: rgba(255,255,255,0.5);}
.prodadv_cont ul{width: 42.6vw;height: 27.1vw;margin-left: 32vw;}
.prodadv_cont ul li{width: 18.5vw;height: 13vw;float: left;border-radius: 1vw 0 0 0; margin-bottom:0.6vw; background-color:rgba(94,140,235,0.5);padding-left:2.5vw;position: relative; }
.prodadv_cont ul li:nth-child(2){margin-left: 0.6vw;border-radius: 0 1vw 0 0;}
.prodadv_cont ul li:nth-child(3){border-radius: 0 0 0 1vw;}
.prodadv_cont ul li:nth-child(4){margin-left: 0.6vw;border-radius: 0 0 1vw 0;}


.prodadv_cont ul li p{color: #fff;font-size: 1.1vw;margin: 1vw 0;position: relative;z-index: 2;}
.prodadv_cont ul li span{color: rgba(255,255,255,0.8);font-size: 0.8vw;line-height: 1.5vw;position: relative;z-index: 2;}



.prodadv_cont ul li:before,.prodadv_cont ul li:after{content:""; display: block; position: absolute;}

.prodadv_cont ul li:before{width:80px; height:80px; top:1vw; left:-1vw;position: relative;z-index: 2; background-image: url(../uploadfile/image/20200406/20200406135136_300413409.png);background-repeat: no-repeat;background-position:center;}

.prodadv_cont ul li:nth-child(1):before{background-image: url(../uploadfile/image/20200406/20200406135224_547104188.png);}
.prodadv_cont ul li:nth-child(2):before{background-image: url(../uploadfile/image/20200406/20200406135224_547104188.png); border-radius: 0 1vw 0 0;}
.prodadv_cont ul li:nth-child(3):before{background-image: url(../uploadfile/image/20200406/20200406135242_414297259.png);}
.prodadv_cont ul li:nth-child(4):before{background-image: url(../uploadfile/image/20200406/20200406135257_1651788784.png);border-radius: 0 0 1vw 0;}

.prodadv_cont ul li:after{border-radius: 1vw 0 0 0; background:#5e8ceb; width:100%; height:100%; top:0; left:-50px;  -webkit-transition:0.3s all ease-in-out; transition:0.3s all ease-in-out;margin: 0 auto;opacity: 0;}
.prodadv_cont ul li:nth-child(2):after{border-radius: 0 1vw 0 0;}
.prodadv_cont ul li:nth-child(3):after{border-radius: 0 0 0 1vw;}
.prodadv_cont ul li:nth-child(4):after{border-radius: 0 0 1vw 0;}
.prodadv_cont ul li:hover::after{left:0;opacity: 1;}


/*广告*/
.banner_bg{background: url(../uploadfile/image/20200406/20200406140911_1791520740.jpg)no-repeat center top;height: 7.1vw;padding: 4.5vw 0;}
.banner{text-align: center;}
.banner p{font-size: 2.2vw;color: #333;}
.banner span{font-size: 1.1vw;color: #333;display: block;height: 2.9vw;margin-top: 2vw;}
.banner span a{display: inline-block;width: 9vw;height: 2.9vw;background: #2d54a4;color: #fff;line-height: 2.9vw;position: relative;top: -0.5vw;left: 1vw;font-size: 0.9vw;}
.banner span a:hover{background:#333;}


/*简介*/
.about_bg{background: url(../uploadfile/image/20200410/20200410191231_1041113285.jpg)no-repeat center;height: auto;padding: 70px 0;}
.about_cont{height: 24vw;width: 98%;margin-top: 0.2vw;padding-left:2%;padding-top: 2vw;}
.about_l{width: 54%;}
.about_l p{font-size: 1.5vw;color: #333;font-weight: bold;}
.about_l span{font-size: 1vw;letter-spacing: 6px;color: #666;line-height: 1.8vw;}
.about_l d{width: 2vw;height: 0.2vw;display: block;background: #2d54a4;margin: 2vw 0;}
.about_l dd{font-size: 0.9vw;line-height: 1.8vw;color: #666;}
.about_l a{width: 11.1vw;height: 2.6vw;background: #333;display: block;text-align: center;line-height: 2.6vw;color: #fff;font-size: 0.8vw;margin-top: 3vw;transition: all linear 0.3s; -moz-transition: all linear 0.3s; -ms-transition: all linear 0.3s;-webkit-transition: all linear 0.3s;}
.about_l a:hover{width:15.1vw;background:#2d54a4;}
.about_r{width:40%;height: 20.8vw; position: relative;}
.about_r img{position: absolute;display: block; top:-100px; right:0; width:100%;}
.dot{ position: absolute;
    bottom: 45%;
    left: 45%;
    z-index: 2;
    width: 4.5vw;
    height: 4.5vw;
    border-radius: 50%;
    background: url(../uploadfile/image/20200406/20200406145817_777993884.png)#2d54a4 no-repeat center;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);}
.pulse { -webkit-animation-name: pulse; animation-name: pulse;}
.pulse {
    position: absolute;
    bottom: 36.8%;
    left: 39.9%;
    z-index: 1;
    width: 8vw;
    height: 8vw;
    border-radius: 50%;
    background: #2d54a4;
    -webkit-box-shadow: 1px 1px 20px #2d54a4;
    box-shadow: 1px 1px 20px #2d54a4;
    opacity: 0.9;
    -webkit-animation: warn 2.2s ease-out;
    animation: warn 2.2s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.pulse1 {
    position: absolute;
    bottom: 37.5%;
    left: 40.4%;
    z-index: 1;
    width: 7.5vw;
    height: 7.5vw;
    border-radius: 50%;
    background: #2d54a4;
    -webkit-box-shadow: 1px 1px 20px #2d54a4;
    box-shadow: 1px 1px 20px #2d54a4;
    opacity: 0.8;
    -webkit-animation: warn1 2s ease-out;
    animation: warn1 2s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.video_box{width:100%;height:100%;background:rgba(0,0,0,0.6);position: fixed; top:-100%;left:0;z-index:-1;opacity:0;transition:600ms ease;}
.video_box.cur{opacity:1;z-index:999;transition:600ms ease; top:0px;}
.video{position: fixed;top:-100%;left:50%;margin-top:-250px;margin-left:-500px;transition:600ms ease;}
.video_box.cur .video,.video_box.cur .video_x{top:50%;transition:600ms ease;}
.video_x{width:50px;height:50px;border-radius:50px;background:#fff;position: fixed;top:-100%;left:50%;margin-left:520px;margin-top:-250px;text-align: center;line-height:50px;font-size:22px;font-weight: lighter;cursor: pointer;transition:600ms ease;}



/*厂房*/
.comp_bg{height: auto;padding-bottom: 60px;}
.comp ul{width: 72.5%;height: 4.4vw;margin: 0 auto}
.comp ul a{width: 49%;height: 4.4vw;text-align: center;color: #222;float: left;line-height: 4.4vw;font-size: 1.5vw;margin-left: 2%;display: block;border-bottom: 2px solid #eee;}
.comp ul a:nth-child(1){margin-left: 0px;}
.comp ul .cur{border-bottom: 2px solid #2d54a4;}
.comp_img table td{padding-left: 0px !important;display: block;float: left;margin-left:1%;overflow: hidden;width:24%; border:1px #eee solid;}
.comp_img table td:nth-child(1){margin-left:0px;}
.comp_img table td div{padding-top: 0px !important;width:100%;line-height: 3vw;position: relative;background:#fff;-webkit-transition:0.2s all ease-in-out; transition:0.2s all ease-in-out;z-index: 3;}
.comp_img table td div a{color:#666;font-size:0.9vw;font-weight:lighter;display: block; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.comp_img table td:hover div a{color:#2d54a4;}
.comp_img table td img{width:100%;height:15vw;-webkit-transition:0.5s all ease-in-out; transition:0.5s all ease-in-out;}
.comp_img table td img:hover{transform:scale(1.2);
-ms-transform:scale(1.2); 	
-moz-transform:scale(1.2); 
-webkit-transform:scale(1.2); 
-o-transform:scale(1.2);}
.comp_img table td br{display:none;}
.comp_img table{width:96%;}
.comp .tempWrap{width:100% !important;margin: 3vw auto 0;}

.comp_img2 table td{width:15.6%;}


/*优势*/
.adv_bg{background: url(../uploadfile/image/20200406/20200406152617_1831103341.jpg)no-repeat;height: auto;padding-bottom: 80px; }
.adv_t p{color: #fff !important;}
.adv_t span{color: rgba(255,255,255,0.5);}
.adv_cont{height: 29.4vw;width:100%;overflow: hidden;    margin: 0 auto;}
.adv_cont li{background: rgba(255,255,255,0.2);height: 29.4vw;width: 13.6%;float: left;margin-left: 0.1%;padding: 0 2%;-webkit-transition:0.5s all ease-in-out; transition:0.5s all ease-in-out;overflow: hidden;  cursor: pointer;}
.adv_cont li:first-child{margin-left: 0px;}
.adv_cont li.on{width: 42.9%;}
.adv_img{margin-top: 6vw; -webkit-transition:0.5s all ease-in-out; transition:0.5s all ease-in-out;}
.adv_img img{width:100%;height:auto; -webkit-transition:0.5s all ease-in-out; transition:0.5s all ease-in-out;}
.adv_cont li p{font-size: 1vw;color: #fff;padding:0 0.4vw;margin: 1.4vw 0 0.8vw 0; -webkit-transition:0.5s all ease-in-out; transition:0.5s all ease-in-out;}
.adv_cont li span{font-size: 0.9vw;color: #fff;padding:0 0.4vw;display: block;line-height: 1.5vw; -webkit-transition:0.5s all ease-in-out; transition:0.5s all ease-in-out;}
.adv_cont li.on .adv_img{margin-top: 1.5vw;}



/*新闻*/
.news_bg{height: auto;padding-bottom: 80px;}
.news_cont{    width: 86.25vw;height:36.1vw;margin: 0 auto;}
.news_cont ul{width:28.8vw;margin:0 auto;    height: 2.7vw;}
.news_cont ul a{width:9.1vw;height:2.7vw;background:#aaa;float:left;line-height:2.7vw;text-align:center;margin-left:0.73vw;display:block;color:#fff;font-size:0.9vw;}
.news_cont ul a:nth-child(1){margin-left: 0px;}
.news_cont ul a.on{background:#2d54a4;}
.news_box{height:35vw;width:100%;}
.news_img{width:49.5%;}
.news_img img{width:100%;}
.news_cont .news_div_item .news_div_item_year ,.news_div_item_month ,.news_div_item_day{float:left}
.news_cont .news_div_item:nth-child(1),.news_cont .news_div_item:nth-child(2),.news_cont .news_div_item:nth-child(3){width:46.5%;height:3.1vw;border-bottom:1px solid #eee;margin-top:0;float:none;    position: unset;background:url(../uploadfile/image/20200407/20200407105301_1994788072.jpg)no-repeat center left;padding-left: 3%;}
.news_cont .news_div_item:nth-child(1) .news_div_item_a,.news_cont .news_div_item:nth-child(2) .news_div_item_a ,.news_cont .news_div_item:nth-child(3) .news_div_item_a{font-size:0.9vw}
.news_cont .news_div_item:nth-child(1) .news_div_item_content .news_div_item_body{display:none;}
.news_cont .news_div_item:nth-child(1) .news_div_item_pic{display:none;}
.news_cont .news_div_item:nth-child(1) .news_div_item_content{position: unset;line-height: 3.1vw;}
.news_cont .news_div_item:nth-child(1) .news_div_item_a{height:3.1vw;width:42.7vw}
.news_cont .news_div_item:nth-child(1) .news_div_item_date{position: unset;line-height: 3.1vw;float: right;color:#666;font-size: 0.9vw;}
.news_cont .news_div_item:nth-child(2) .news_div_item_content .news_div_item_body{display:none;}
.news_cont .news_div_item:nth-child(2) .news_div_item_pic{display:none;}
.news_cont .news_div_item:nth-child(2) .news_div_item_content{position: unset;line-height: 3.1vw;}
.news_cont .news_div_item:nth-child(2) .news_div_item_a{height:3.1vw;width:42.7vw}
.news_cont .news_div_item:nth-child(2) .news_div_item_date{position: unset;line-height: 3.1vw;float: right;color:#666;font-size: 0.9vw;}
.news_cont .news_div_item:nth-child(3) .news_div_item_content .news_div_item_body{display:none;}
.news_cont .news_div_item:nth-child(3) .news_div_item_pic{display:none;}
.news_cont .news_div_item:nth-child(3) .news_div_item_content{position: unset;line-height: 3.1vw;}
.news_cont .news_div_item:nth-child(3) .news_div_item_a{height:3.1vw;width:42.7vw}
.news_cont .news_div_item:nth-child(3) .news_div_item_date{position: unset;line-height: 3.1vw;float: right;color:#666;font-size: 0.9vw;}
.news_cont .news_div_item:nth-child(4){border-top: 1px solid #eee;}
.news_cont .news_div_item_year{float:left}
.news_cont .news_div_item{position: relative;width:49.5%;height:10.66vw;background:#fff;right: -50.5%;top: -32.2vw;border-bottom: 1px solid #eee;}
.news_cont .news_div_item_date{position: absolute;top: 3.2vw;left: 13.8vw;font-family:'Arial';color:#999;font-size: 0.7vw;}
.news_cont .news_div_item_pic{position: absolute;top: 0.75vw;}
.news_cont .news_div_item_pic img{width: 11.8vw;height: 9.1vw;border: 1px solid #eee;}
.news_cont .news_div_item_content{position: absolute;width: 68%;left: 13.8vw;top: 1.5vw;}
.news_cont .news_div_item_a{font-size:0.9vw;color:#333;width: 100%;height: 9vw;display: block;position: absolute;z-index: 3;}
.news_div_item:hover .news_div_item_a ,.news_div_item:hover .news_div_item_body,.news_div_item:hover .news_div_item_date{color:#2d54a4;}
.news_cont .news_div_item_body{font-size:0.8vw;color:#666;font-weight:lighter;    margin-top: 3vw; line-height:1.25vw;}
.news_cont .news_div_item_body:after{content:'了解详细';background: #333;width: 5vw;height: 1.5vw;display: block;border-radius: 0.8vw;color: #fff;font-size: 0.9vw;line-height: 1.5vw;text-align:center;margin-top: 0.8vw;}
.news .tempWrap{width:86.25vw !important;}
.news_div_item:hover .news_div_item_body:after{background:#2d54a4;}
/*版权*/
.footer_bg{background: #eee;height: 27.9vw;padding-top: 3vw;}
.footer_top p{font-size: 0.95vw;color: #333;line-height: 2vw;}
.footer_top img{width: 16vw;}
.footer_top{height: 7vw;border-bottom: 1px solid #e1e1e1;}
.footer_top a{font-size: 0.8vw;width: 5.5vw;height: 3vw;display: block;color: #fff;line-height: 3vw;padding-left: 4.5vw; margin-top: 2vw;margin-left: 1vw;-webkit-transition:0.2s all ease-in-out; transition:0.2s all ease-in-out;}
.footer_top .jd {background: url(../uploadfile/image/20200407/20200407193734_1285689546.png)#f36b00 no-repeat  2vw center;}
.footer_top .al {background: url(../uploadfile/image/20200407/20200407193734_59739576.png)#f36b00 no-repeat 2vw center ;}
.footer_top .on{background-color:#d60303;}
.footer_fl{width: 33vw;height: 20.73vw;border-right: 1px solid #e1e1e1;}
.footer_tel{height: 6vw;width: 33vw;border-bottom: 1px solid #e1e1e1;}
.footer_tel p{margin: 1.3vw 0;}
.footer_tel p img{width:8vw;}
.footer_fr {width: 52.25vw;}
.footer_fr ul{float: left;width: 7vw;text-align: center;margin-top: 3vw;margin-left: 6vw;}
.footer_fr ul:nth-child(1){margin-left: 5vw;}
.footer_fr ul p{font-size:1vw;color: #333;}
.footer_fr ul span{font-size: 0.8vw;color: #999;line-height: 1.5vw;margin-bottom: 1vw;    display: block;}
.footer_fr ul a{line-height: 2vw;font-size: 0.9vw;color: #666;display: block;}
.footer_fr ul a:hover{color:#2d54a4;}
.footer_img{float: left;margin-right: 2vw;}
.footer_ewm{height: 12.73vw;width: 33vw;padding-top: 2vw;}
.footer_img p{text-align: center;line-height: 3vw;font-size: 0.8vw;color: #999;}
.footer_img img{width: 7.55vw;}
.copy_bg{background: #2d54a4;height: 9.6vw;}
.copy_t{line-height: 4.3vw; font-size: 0.8vw;color: #94b6fd;border-bottom: 1px solid #3765c5;}
.copy_t a{font-size: 0.9vw; color: #94b6fd;}
.copy_t a:hover{color: #fff;}
.copy_b{font-size:0.9vw;color:#94b6fd;line-height: 5.3vw;}
.linkTagcs {width: 50vw !important;height: auto;float: left;}
.linkTagcs li{line-height:5.3vw !important;}
.linkTagcs li a:hover{color:#fff !important;}



/* 浮动 */
.go-top{position: fixed;bottom: 40px;right: 20px;width: 46px;z-index: 999999;}
.go-top a{display: block;width: 46px;height: 46px;margin-bottom: 10px;background-color:#fff; background-image: url(../uploadfile/image/20200415/20200415092313_640028962.png);}
.go-top a:last-child{margin-bottom: 0;}
.go-top .go{background-position: 0 -150px;}
.go-top .go:hover{background-color:#2d54a4; background-position: 0 -250px;}
.go-top .feedback{background-position: 0 -100px;}
.go-top .feedback:hover{background-position: 0 -300px;}
.go-top .uc-2vm{background-position: 0 0;}
.go-top .uc-2vm:hover{background-color:#2d54a4; background-position: 0 -350px;}
.go-top .uc-2vm-pop {
    position: absolute;
    right: 60px;
    top: -436px;
    width: 140px;
    box-shadow: 0px 1px 4px rgba(0,0,0,.1);
    background: #fff;
    padding: 10px;
}
.go-top .uc-2vm-pop .title-2wm {
    font-size: 15px;
    margin: 10px 20px;
    text-align: center;
    font-weight: 100;
}
.go-top .uc-2vm-pop .logo-2wm-box{position: relative;}
.uc-2vm-pop.dn{display:none;}